Translations:Faq/General/a11y/Java/9/cs

From The Document Foundation Wiki
Jump to navigation Jump to search

Pro uživatele Windows jsou JRE 1.6u45 nebo JRE 1.7u45, nejnovější verze příslušných větví Oracle, plně funkční s LibreOffice, pokud jsou správně nakonfigurovány. Poznámka: JRE 1.7 builds> 6 nyní instaluje Java Access Bridge verze 2.0.3 ve výchozím nastavení, ale je zakázán a musí být povolen pro použití - pomocí příkazu "jabswitch-enabled". Full instructions from Oracle here.